Bug 116099 - kword exits without doing anything. It works when launched from koshell
kword exits without doing anything. It works when launched from koshell
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 04:30 EST by Patrice Dumas
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 06:48:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace kword (197.84 KB, text/plain)
2004-02-18 04:31 EST, Patrice Dumas
no flags Details

  None (edit)
Description Patrice Dumas 2004-02-18 04:30:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
The program simply will not work. ;)
After I launch it on the command line it exits without doing anything. 
The exit code is 1.
Nothing happens when launched from the panel too.

Strangely, it works when launched from koshell.
kspread works from the command line.



Version-Release number of selected component (if applicable):
koffice-1.2.1-15

How reproducible:
Always

Steps to Reproduce:
1.launch kword from the command line
2.
3.
    

Actual Results:  the command returns with exit code 1.

Expected Results:  launch kword

Additional info:

An strace doesn't seem to give any usefull information. It is
attached, though.
I haven't seen any debug options in kword --help-all.

[sev@localhost sev]$ time kword

real    0m3.116s
user    0m0.320s
sys     0m0.040s

The home directory has been in use with a redhat 9 before fedora core
1 and before redhat 9 it was in use with a mandrake.
Comment 1 Patrice Dumas 2004-02-18 04:31:49 EST
Created attachment 97784 [details]
strace kword
Comment 2 Patrice Dumas 2004-08-20 06:48:06 EDT
This is fixed in fedora core development (corresponding with 3 test
1), updated from a fedora core 1.
It is really possible that it was fixed before. I close the bug with
resolution rawhide.

Note You need to log in before you can comment on or make changes to this bug.